PSORT(1)

NAME
psort - bacterial localization prediction tool

SYNOPSIS
psort [-p|-n] [OPTIONS] [SEQFILE]

DESCRIPTION
Runs psort on the sequence file SEQFILE . If SEQFILE isn't provided then sequences will be read from STDIN.

--help, -h
    Displays usage information

--positive, -p
    Gram positive bacteria

--negative, -n
    Gram negative bacteria

--archaea, -a
    Archaea

--cutoff, -c
    Sets a cutoff value for reported results

--divergent, -d
    Sets a cutoff value for the multiple localization flag

--matrix, -m
    Specifies the path to the pftools installation. If not set, defaults to the value of the PSORT_PFTOOLS environment variable.

--format, -f
    Specifies sequence format (default is FASTA)

--exact, -e
    Skip SCLBLASTe (useful for batch runs of data against itself in SCLBLAST)

--output, -o
    Specifies the format for the output (default is 'normal' Value can be one of: terse, long or normal

--root, -r
    Specify PSORT_ROOT for running local copies. If not set, defaults to the value of the PSORT_ROOT environment variable.

--server, -s
    Specifies the PSort server to use

--verbose, -v
    Be verbose while running

--x-skip-localization

--version
    Print the version of PSortb

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.